/* .event-benefit-template a,
.event-benefit-template button {
    background-color: rgba(0,0,0,0.2);
} */

/* ============================= */
/* 공통 커스텀 */
/* ============================= */

/* ============================= */
/* // 공통 커스텀 */
/* ============================= */


/* ============================= */
/* 개별 영역 */
/* ============================= */
.event-benefit-template {

.amd-ryzen-ai-experience {
    background-color: #FFF3E9;
    .swiper-slide {
        width: calc(342 * var(--ratio));
    }
}


}
/* ============================= */
/* // 개별 영역 */
/* ============================= */